Subject: bug#52853: closed (bug#52853: Error when trying to upgrade packages)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 31 Dec 2021 09:43:02 +0000

Your bug report

#52853: Error when trying to upgrade packages

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
52853: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=52853
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: bug#52853: Error when trying to upgrade packages
From: Guillaume Le Vaillant <[email-masked]>
To: [email-masked]
Date: Fri, 31 Dec 2021 09:39:17 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Closing.
I opened bug#52913 for the failing 0ad package.

Subject: Error when trying to upgrade packages
From: Cameron Chaparro <[email-masked]>
To: [email-masked]
Date: Tue, 28 Dec 2021 10:26:27 -0600
List-Id: <debbugs-submit.debbugs.gnu.org>

I'm trying to run "guix upgrade" but I keep getting the following error:

guix upgrade: error: integer expected from stream

I found this bug (https://issues.guix.gnu.org/51983) that seems like it
could be related but it's happening as a result of querying bordeaux.guix
rather than ci.guix, in my case.

That said, I'm still relatively new to Guix (and haven't used Nix before)
so I could be wrong. Is there any chance someone could help me with this?
If there's something I can fix, please let me know and I'll look into it.

Thanks!

Cameron